View Single Post
Old 06-04-08, 04:07 PM   #6
olivier69
Registered User
 
Join Date: Sep 2007
Posts: 11
Default Re: Is compat5x really needed ?

Both.
Quake 3 : native
Return to Castle Wolfenstein : Linux compat
glxgears : native
eduke32 : native

Note that the graphics/libGL port has only replaced native libGL, not the Linux one.
olivier69 is offline   Reply With Quote